[Rainmeter]
Update=10000


[Variables]

Path=FileListPlugin.dll
Movie=J:\Videos

[PathMovie]
Measure=Plugin
Plugin=#Path#
Field=FolderPath
WildcardSearch=*.avi
FolderIndex=0
Path=#Movie#
Recursive=1

[FolderSizeMovie]
Measure=Plugin
Plugin=#Path#
Field=FolderSizeStr
FolderIndex=0
Format=Dynamic

[FileCountMovie]
Measure=Plugin
Plugin=#Path#
Field=FileCountStr
FolderIndex=0

[FolderCountMovie]
Measure=Plugin
Plugin=#Path#
Field=FolderCountStr
FolderIndex=0

-------------

[IconMovie]
Meter=IMAGE
X=22
Y=8
W=40
H=40
ImageName=Movie.png
LeftMouseDownAction=!Execute ["#Movie#"]
AntiAlias=1

-------------

[Text]
Meter=STRING
X=70
Y=10
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=9
StringAlign=Left
Fontface=Digital Sans EF
Text="Movies"
AntiAlias=1


[Size]
Meter=STRING
MeasureName=FolderSizeMovie
X=r
Y=20r
FontColor=255,255,255,100
StringStyle=NORMAL
Fontsize=8
StringAlign=Left
Fontface=Digital Sans EF
AntiAlias=1
Text="%1B"

------------

